Subject: RE: Problems with squid
From: "Robert Collins" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 15 Jun 2002 08:11:41 +1000

If you are referring to the extra src directory, it 
A) should have any functional impact
B) Won't be looked at by me just yet. Probably for 2.5 I'll get that
sorted.

Rob

> -----Original Message-----
> From: Jim.George [mailto:[email-masked]] 
> Sent: Saturday, 15 June 2002 7:51 AM
> To: Robert Collins
> Cc: [email-masked]; [email-masked]
> Subject: RE: Problems with squid
> 
> 
> Thanks Rob but in-light of the path problem as well, I'll wait.
> 
> Thanks,
> 
> Jim
> 
> On Sat, 15 Jun 2002, Robert Collins wrote:
> 
> > Ah, thanks for reminding me,
> > I need to recompile squid with the current regex library for cygwin.
> >
> > You'll need to rebuild from source, or wait a few days and 
> then update.
> >
> > Rob
> >
> > > -----Original Message-----
> > > From: [email-masked]
> > > [mailto:[email-masked]] On Behalf Of Jim.George
> > > Sent: Saturday, 15 June 2002 6:53 AM
> > > To: [email-masked]
> > > Subject: Problems with squid
> > >
> > >
> > > I've been trying to get squid running and was patiently 
> going through
> > > squid.conf.
> > >
> > > Everything went well until I tried to run squid.exe and got
> > > the following
> > > popup alert can't find cygregex.dll in any of my path
> > > statements (and they
> > > are extensive).
> > >
> > > I tried re-installing from cygwin but to no avail.
> > >
> > > I tried a cygwin and a windows search but nothing showed.
> > >
> > > Can someone help me?
> > >
> > > Jim
> > >
> > >
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Bug reporting:         http://cygwin.com/bugs.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > >
> > >
> >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/